﻿/* GLOBAL HEADER */

#m_global_header {
    background-position: center;
    background: #1d1d1d;
    background-image: url('/images/global/golbal_header_bg.gif');
    background-repeat: repeat-x;
    height: 90px;
    min-width: 960px;
}
    
    
#m_global_login {
    position:absolute;
    right:174px;
    top:30px;
}
#m_global_login a {
    display:block;
    height: 30px;
    width: 60px;
    background-position: 0px 0px;
    background-image: url('/images/global/golbal_login_button.gif');
    background-repeat: no-repeat;
    text-indent: -9999px;
}
#m_global_login a:hover {
    background-position: 0px bottom;
}


#m_global_search {
    display: block;
    width: 159px;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 30px;
}
fieldset.search {
	border: none;
	width: 159px;
	margin: 0 auto;
	padding:0;
}
.search input, 
.search button{
	border: none;
	float: left;
}  
.search input.box {
	color: #666666;
	font-size: 12px;
	width: 122px;
	height: 30px;
	padding: 0px;
	background: url('/images/global/golbal_search.png') no-repeat;
	margin-right: 0px;
	text-indent: 5px;
}
.search input.box:focus {
	background: url('/images/global/golbal_search.png') no-repeat left bottom;
	outline: none;
}
.search input.btn {
	width: 37px;
	height: 30px;
	cursor: pointer;
	text-indent: -9999px;
	background: url('/images/global/golbal_search.png') no-repeat top right;
}
.search input.btn:hover {
    background: url('/images/global/golbal_search.png') no-repeat right bottom;
}


/* SECTION HEADER (NAVIGATION) */

#m_section_header {
    height: 48px;
    background: #e0e0e0;
    background-image: url('/images/global/section_header_bg.gif');
    background-repeat: repeat-x;
    min-width: 960px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #bbbbbb;
}

#m_section_nav {}
#m_section_title {
	display: none;
}
.section_menu {
    text-indent:0px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    background: url('/images/global/section_header_bg.gif') repeat-x;
    height: 48px;
}
.section_menu li {
    text-indent:0px;
    padding: 0px;
    margin: 0px;
	float:left;	
	border-right: 1px solid #eeeeee;
	list-style-position:outside;
}
    .section_menu li a {
        margin: 0px;
        border-right: 1px solid #aeaeae;
        display: block;
        color: #555;
        text-shadow: 1px 1px 1px #fff;
        text-decoration: none;
        font-size: 1.1rem;
        padding: 0 1.1rem;
        height: 48px;
        background: url('/images/global/section_header_bg.gif') repeat-x;
        line-height: 48px;
        text-align: center;
        float: left;
    }
.section_menu li:first-child,
.section_menu li.first-child{
	border-left: 1px solid #aeaeae;
}
.section_menu li:first-child a,
.section_menu li.first-child a {
	border-left: 1px solid #ffffff;	
}
.section_menu li.title a,
.section_menu li.title span {
	font-size: 18px;
	font-weight: bold;
}
.section_menu li.selected a,
.section_menu li.selected a:hover { 
	color:#3d3d3d;
	background: url('/images/global/section_nav_selected_bg.gif') repeat-x;
	box-shadow:inset 0 0 5px rgba(0,0,0,0.1);
}
.section_menu li a:focus,
.section_menu li a:hover {
	color:#E00;
	outline: none;
}
	

#m_section_buttons {
    position:absolute;
    right:0px;
    top:4px;   
}
#m_section_buttons a {
    display: block;
    float: left;
    margin-left:5px;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0 20px 0 0px;
    background: transparent url('/images/global/section_buttons_bg.png');
    background-position: right top;
}
#m_section_buttons a span {
    display: block;
    line-height: 40px;
    padding: 0 0px 0 20px;
    background: transparent url('/images/global/section_buttons_bg.png');
    background-position: left top;
}
#m_section_buttons a:hover,
#m_section_buttons a:focus {
    background-position: right center;
    outline:none;
}
#m_section_buttons a:hover span,
#m_section_buttons a:focus span {
    background-position: left center;
}
#m_section_buttons a.selected  {
    background-position: right bottom;
    color: #999999;
    cursor: default;
}
#m_section_buttons a.selected span {
    background-position: left bottom;
}
    
    

/* MAIN */
#m_main_fade {
    position: absolute;
    top: 0;
	display: none;
}
#m_main {
    background: #ffffff;
    background-image: url('/images/global/content_bg_gradient_at_top.gif');
    background-repeat: repeat-x;
    padding-top: 20px;
    padding-bottom: 130px; /* height of footer (80px) plus padding */
    height: 100%;
   /* min-width: 960px; */
}

#m_content_wrapper {
    float: left;
    width: 100%;
    min-height: 1px;
}

#m_content {
    background: #FFFFFF;
    padding: 0px; /* may break design if any padding is added */
    text-align: left;
    min-height: 1px;
}

#m_sub_section_title {
	display: none;
}

#m_sub_section_nav {
    float: left;
    text-align: left;
    width: 190px;
    min-height: 1px;
    margin-left: -100%;
}
    
#m_actions_wrapper {
    margin-top: 50px;
    float: left;
    width: 100%;
    min-height: 1px;
}

.pagewidth {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
    
    
    
/* ----- FOOTER ----- */

div.clear-footer {
	clear: both;
	margin-bottom: 10rem;
}
div.m_footer,
#m_footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80px;
    background: #111111;
    min-width: 960px;    
}
.me-micro div.m_footer {
    padding: 0.5rem 0 1rem 0;
}
.me-micro div.footer {
    position: relative;
    margin: 0 2rem;
}

div.m_mitsubishi {
    text-align: left;
    min-width: 300px;
    min-height: 1px;
    float: left;
    margin-top: 20px;
    margin-right: 90px;
}
div.m_mitsubishi a {
    display:block;
    height: 50px;
    width: 147px;
    background-position: 0px 0px;
    background-image: url('/images/global/global_mitsubishi_electric_logo.png');
    background-repeat: no-repeat;
    text-indent: -9999px;
}

div.m_facebook,
#m_facebook {
    position:absolute;
    right:45px;
    top:18px;
}
div.m_youtube,
#m_youtube {
    position:absolute;
    right:0px;
    top:18px;
}
div.m_footer_nav,
#m_footer_nav {
    text-align: right;
    min-width: 200px;
    min-height: 1px;
    float: right;
    margin-top: 20px;
    margin-right: 90px;
}
div.m_facebook a,
#m_facebook a {
    display:block;
    height: 25px;
    width: 25px;
    background-position: 0px 0px;
    background-image: url('/images/icon_facebook_25.png');
    background-repeat: no-repeat;
    text-indent: -9999px;
}
div.m_youtube a, 
#m_youtube a {
    display:block;
    height: 25px;
    width: 35px;
    background-position: 0px 0px;
    background-image: url('/images/icon_youtube_25.png');
    background-repeat: no-repeat;
    text-indent: -9999px;
}

div.m_footer_nav a,
#m_footer_nav a {
    margin-left: 20px;
    white-space: nowrap;
}
div.m_footer_nav a:first-child,
#m_footer_nav a:first-child {
    margin-left: 0px;
}
div.m_copyright,
#m_copyright {
    text-align: left;
    min-width: 300px;
    min-height: 1px;
    float: left;
    margin-top: 20px;
}
.me-micro div.m_copyright {
    text-align: right;
    float: right;
    margin-top: 1rem;
    margin-right: 0;
    clear: right;
}

.footer,
.footer a:link {
    color:#58595b;
    text-decoration:none;
}
.footer a:visited {
    color:#58595b;
    text-decoration:none;
}
.footer a:hover {
    color:#58595b;
    text-decoration:underline;
}


/* me-theme-r */
@media screen and (max-width: 960px) {

    .me-theme-r div.m_footer {
        position: relative;
        padding: 0.5rem 0 1rem 0;
        height: inherit;
        min-width: inherit;
        min-height: 80px;
    }

    .me-theme-r div.m_mitsubishi {
        min-height: 1px;
        float: none;
    }

    .me-theme-r div.m_facebook {
        position: absolute;
        right: 55px;
        top: 1.3rem;
    }

    .me-theme-r div.m_youtube {
        position: absolute;
        right: 10px;
        top: 1.3rem;
    }

    .me-theme-r div.m_footer_nav {
        text-align: left;
        min-width: inherit;
        min-height: 1px;
        float: none;
        margin: 0;
        padding: 1rem 0;
    }
    .me-theme-r div.m_copyright {
        text-align: left;
        float: inherit;
        margin: 0;
        clear: right;
    }
}

@media screen and (min-width: 961px) {
    .me-theme-r div.m_footer {
        padding: 0.5rem 2rem 1rem 2rem;
    }

    .me-theme-r div.footer {
        margin: 0 auto;
    }
}



/* ExternalPage */
.me-ep .pagewidth {
    width: auto;
    max-width: 960px;
}
.me-app .pagewidth {
    width: auto;
    max-width: 100%;
}
.me-ep #m_main {
    background: none !important;
    background-image: none;
    padding: 0;
    height: auto;
}
.me-ep #m_content,
.me-ep body {
    background: none !important;
}